/*
|--------------------------------------------------------------------------
| Fonts > Primary
|--------------------------------------------------------------------------
*/

/* inter-regular */
@font-face {
font-family: 'Inter';
font-style: normal;
font-weight: 400;
src: url('/fonts/inter-regular.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/inter-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/inter-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/inter-regular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/inter-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/inter-regular.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-600 */
@font-face {
font-family: 'Inter';
font-style: normal;
font-weight: 600;
src: url('/fonts/inter-600.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/inter-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/inter-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/inter-600.woff') format('woff'), /* Modern Browsers */
    url('/fonts/inter-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/inter-600.svg#Inter') format('svg'); /* Legacy iOS */
}

/* poppins-400 */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
src: url('/fonts/poppins-regular.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/poppins-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/poppins-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/poppins-regular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/poppins-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/poppins-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 500;
src: url('/fonts/poppins-500.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/poppins-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/poppins-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/poppins-500.woff') format('woff'), /* Modern Browsers */
    url('/fonts/poppins-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/poppins-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 600;
src: url('/fonts/poppins-600.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/poppins-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/poppins-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/poppins-600.woff') format('woff'), /* Modern Browsers */
    url('/fonts/poppins-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/poppins-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
src: url('/fonts/poppins-700.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/poppins-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/poppins-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/poppins-700.woff') format('woff'), /* Modern Browsers */
    url('/fonts/poppins-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/poppins-700.svg#Poppins') format('svg'); /* Legacy iOS */
}